## 1.12.4.55

### en

* This plugin version is compatible with Shopware versions 5.5 and above, and contains all changes from version 1.12.4.0.

### de

* Diese Plugin-Version ist kompatibel mit Shopware-Versionen ab 5.5 und enthält alle Änderungen von Version 1.12.4.0.


## 1.12.3

### en

**Bug fixes:**

* Fixes a bug that caused the name of the Setarticle Import/Export profile to be displayed incorrectly.
* Fixes a bug that caused errors to occur when batch-processing orders with setarticles.

### de

**Fehlerbehebungen:**

* Behebt einen Fehler, der dafür sorgte, dass der Name des Stücklisten Import/Export Profiles nicht richtig angezeigt wurde.
* Behebt einen Fehler, der dafür sorgte, dass bei der Stapelverarbeitung von Bestellungen mit Stücklistenartikel fehler auftraten.


## 1.12.2

### en

**Bug fixes:**

* Fixes a bug that could cause shipping confirmation of partial deliveries not to take into account the "Show sub-articles on documents" option.
* Improves compatibility with the "SwagImportExport" plugin in version 3.0.0 or higher.

### de

**Fehlerbehebungen:**

* Behebt einen Fehler, der dafür sorgen konnte, dass Versandbestätigung von Teillieferungen nicht die Option "Sub-Artikel auf Dokumenten anzeigen" berücksichtigt hat.
* Verbessert die Kompatibilität mit dem Plugin "SwagImportExport" in Version 3.0.0 oder höher.


## 1.12.1

### en

**Bug fixes:**

* Fixes compatibility to SwagImportExport plugin version 3.0.0 and above.

### de

**Fehlerbehebungen:**

* Stellt die Kompatibilität mit dem Plugin "SwagImportExport" in Version 3.0.0 oder höher wieder her.


## 1.12.0

### en

**New features and improvements:**

* Improves compatibility with newer Shopware versions.
* Improves compatibility with PHP 8.1.

**Bug fixes:**

* Fixes a bug that could cause the shipping confirmation of partial shipments to display items that were not shipped.

### de

**Neue Funktionen und Verbesserungen:**

* Verbessert die Kompatibilität mit neueren Shopware Versionen.
* Verbessert die Kompatibilität mit PHP 8.1.

**Fehlerbehebungen:**

* Behebt einen Fehler, der dafür sorgen konnte, dass in der Versandbestätigung von Teillieferungen nicht versandte Positionen angezeigt wurden.


## 1.11.7

### en

**Bug fixes:**

* Fixes a bug that caused manually set weights for set article variants to be overwritten.

### de

**Fehlerbehebungen:**

* Behebt einen Fehler, der dafür sorgt, dass manuell gesetzte Gewichte für Stücklisten Varianten überschrieben wurden.


## 1.11.6

### en

**Bug fixes:**

* Fixes a bug under PHP8 where the search in the frontend did not work if it returned an empty result.

### de

**Fehlerbehebungen:**

* Behebt einen Fehler, der dafür sorgt, dass unter PHP8 die Suche im Frontend nicht funktionierte, wenn sie ein leeres Ergebnis zurückgab.


## 1.11.5

### en

**Bug fixes:**

* Restores compatibility with PHP 8.
* The delivery time of setarticles containing variants is now displayed consistently to the delivery time of variants in Shopware Standard.

### de

**Fehlerbehebungen:**

* Stellt die Kompatibilität mit PHP 8 wieder her.
* Die Lieferzeit von Stücklisten, die Varianten beinhalten, wird jetzt konsistent zu der Lieferzeit von Varianten im Shopware Standard ausgegeben.


## 1.11.4

### en

**Bug fixes:**

* Improves performance when adding items to the shopping cart.

### de

**Fehlerbehebungen:**

* Verbessert die Performance beim Hinzufügen von Artikel zum Warenkorb.


## 1.11.3

### en

**Bug fixes:**

* Fixes a compatibility issue with PHP 7.4.21 and PHP 8.0.8.

### de

**Fehlerbehebungen:**

* Behebt ein Kompatibilitätsproblem mit PHP 7.4.21 und PHP 8.0.8.


## 1.11.2

### en

**Bug fixes:**

* Fixes a bug that caused the "Add to cart" button for set article variant items to be displayed in category results when the "Display buy button in listing" option was active.

### de

**Fehlerbehebungen:**

* Behebt einen Fehler, der dazu führte, dass Stücklisten Varianten Artikel in den Kategorieergebnissen direkt dem Warenkorb hinzugefügt werden konnten, wenn die Option "Kaufenbutton im Listing anzeigen" aktiv war.


## 1.11.1

### en

**Bug fixes:**

* Fixes a bug that could cause the installation and update to fail when using Shopware 5.5.8 or lower.

### de

**Fehlerbehebungen:**

* Behebt einen Fehler, der dazu führen konnte, dass die Installation und das Update mit Shopware 5.5.8 oder niedriger nicht korrekt durchgeführt wurden.


## 1.11.0

### en

**New features and improvements:**

* Enables compatibility with Shopware 5.7.

### de

**Neue Funktionen und Verbesserungen:**

* Stellt die Kompatibilität mit Shopware 5.7 her.


## 1.10.2

### en

* Marks this plugin as incompatible with the plugin _Heidelpay CD-Edition_ by _heidelpay Group_.
* Fixes a bug that caused the "sell-off" option of set articles to be editable.
* Correctly stores the "articleDetailID" property for sub articles in the "additionalDetails" of order details.
* Fixes a bug that could cause the item count in the shopping cart to exceed the calculated maximum purchase.
* Fixes a bug that caused an unavailable set article to be visible in the shop frontend, although the "last stock" property was set.

### de

* Markiert dieses Plugin als inkompatibel mit dem Plugin _Heidelpay CD-Edition_ von _heidelpay Group_.
* Behebt einen Fehler, der dazu führte, dass die Option "Abverkauf" von Stücklisten-Artikeln bearbeitbar war.
* Speichert nun die "articleDetailID" Eigenschaft in den "additionalDetails" von Sub-Artikel beim Bestellabschluss.
* Behebt einen Fehler, der dazu führen konnte, dass die Artikel Anzahl im Warenkorb die errechnete Maximalabnahme überschreiten konnte.
* Behebt einen Fehler, der dazu führte, dass ein nicht verfügbarer Stücklisten-Artikel im Shop Frontend zu sehen war, obwohl er für den Abverkauf aktiviert war.


## 1.10.1

### en

* Fixes a bug that caused the "Immediate Delivery" filter not to work in combination with variant filters.

### de

* Behebt einen Fehler, der dazu führte, dass der "Sofort lieferbar" Filter nicht in Kombination mit Varianten-Filtern funktionierte.


## 1.10.0

### en

* Set articles are now taken into account in the article overview when using the "Immediately avaiable" filter in the shop frontend. This feature is only available in Shopware version 5.3.0 and above.

### de

* Stücklisten-Artikel werden nun beim Filter "Sofort lieferbar" in der Artikelübersicht im Shop Frontend berücksichtigt. Diese Funktion ist verfügbar in Shopware Version 5.3.0 oder neuer.


## 1.9.6

### en

* Improves the loading time of the detail page of set articles in the shop frontend for set articles with multiple variants.

### de

* Verbessert die Ladezeit der Detailseite eines Stücklisten-Artikels im Shop Frontend für Stücklisten-Artikel mit vielen Varianten.


## 1.9.5

### en

* Fixes a bug that caused the shop search result to be shown incorrectly if the search result was empty.

### de

* Behebt einen Fehler, der verursachte, dass das Suchergebnis im Shop Frontend fehlerhaft angezeigt wurde, falls das Surchergebnis leer war.


## 1.9.4

### en

* Fixes a bug that caused an unavailable set article to be visible in the shop frontend, although the option "Do not show on sale products that are out of stock" was active.

### de

* Behebt einen Fehler, der dazu führte, dass ein nicht verfügbarer Stücklisten-Artikel im Shop Frontend zu sehen war, obwohl die Einstellung "Abverkaufsartikel ohne Lagerbestand ausblenden" aktiv war.


## 1.9.3

### en

* Fixes an error that caused an incorrect availability hint to be displayed under certain circumstances when an article was added to the shopping cart.

### de

* Behebt einen Fehler, der dazu führte, dass unter bestimmten Umständen beim Hinzufügen eines Artikels zum Warenkorb ein falscher Verfügbarkeitshinweis angezeigt wurde.


## 1.9.2

### en

* Fixes a bug that caused a product to be mistakenly placed in the shopping cart under certain circumstances when it was actually not available.

### de

* Behebt einen Fehler, der verursachte, dass ein Artikel unter bestimmten Umständen in den Warenkorb gelegt werden konnte, obwohl er nicht verfügbar war.


## 1.9.1

### en

* Fixes a bug that caused set articles to be displayed as "out of stock" in the checkout confirm view under certain conditions.

### de

* Behebt einen Fehler, der verursachte, dass ein Stücklisten-Artikel unter Umständen als nicht verfügbar in der Bestellabschluss Ansicht angezeigt wurde.


## 1.9.0

### en

* Enables compatibility with Shopware 5.6.

### de

* Stellt die Kompatibilität mit Shopware 5.6 her.


## 1.8.6

### en

* Fixes a bug that caused the instock field not to be editable in the article detail variant window.
* Fixes a bug that caused the re-order of set articles to add the wrong number of sub articles under certain conditions.

### de

* Behebt einen Fehler, der verursachte, dass der Verfügbare Lagerbestand im Fenster von Artikelvarianten nicht bearbeitbar war.
* Behebt einen Fehler, der verursachte, dass unter Umständen eine falsche Anzahl Sub-Artikel in den Warenkorb gelegt wurde, sobald ein Stücklisten-Artikel durch die Funktion "Bestellung wiederholen" in den Warenkorb gelegt wurde.


## 1.8.5

### en

* Improves the loading time of set articles in the shop frontend with multiple variant options.

### de

* Verbessert die Ladezeit eines Stücklisten-Artikels im Shop Frontend mit vielen Variantenoptionen.


## 1.8.4

### en

* Improves the compatibility to other plugins in list views in the shop frontend.

### de

* Verbessert die Kompatibilität zu anderen Plugins in Listenansichten im Shop Frontend.


## 1.8.3

### en

* Fixes a bug that caused error messages to be logged when using a non set articles import/export profile.

### de

* Behebt einen Fehler, der verursachte, dass unnötig Fehler bei der Benutzung von Import/Export Profilen geloggt wurden, die nicht zum Stücklisten-Plugin gehören.


## 1.8.2

### en

* Fixes a bug that caused unavailable set article variants to be displayed in the variant selection in the shop frontend under certain circumstances.

### de

* Behebt einen Fehler, der verursachte, dass im Shop Frontend nicht-verfügbare Stücklisten-Artikelvarianten unter bestimmten Umständen in der Variantenauswahl angezeigt wurden.


## 1.8.1

### en

* Fixes a bug that caused the set article plugin to incorrectly apply the availability calculation for articles that are no longer set articles but still had sub articles assigned.

### de

* Behebt einen Fehler, der verursachte, dass die Verfügbarkeitsberechnung durch das Stücklisten-Plugin fälschlicherweise für Artikel angewandt wurde, die keine Stücklisten-Artikel mehr sind, aber noch Sub-Artikel zugewiesen hatten.


## 1.8.0

### en

* Adds an import/export profile to create, remove and update set article compositions.
* Fixes a bug that causes completely picked sub articles not to be replaced by their set article on partial delivery notes.

### de

* Fügt ein Import/Export Profil hinzu, um Stücklisten-Zusammenstellungen zu erstellen, entfernen und bearbeiten.
* Behebt einen Fehler, der in manchen Fällen dafür sorgte, dass vollständig gepickte Sub-Artikel nicht durch ihren Stücklisten-Artikel auf Teillieferscheinen ersetzt wurden.


## 1.7.0

### en

* Adds a new configuration option "Only show sub articles on partial delivery notes".
* Fixes the redirection to the main variant in the shop frontend. If a set article variant is accessed via a direct link, that is not available, the user is correctly redirected to the main variant.

### de

* Fügt eine neue Konfigurationsoption "Zeige Sub-Artikel nur auf Teillieferscheinen" hinzu.
* Behebt einen Fehler, der die Weiterleitung auf die Hauptvariante im Frontend verhinderte. Wird ein Stücklisten-Artikel über einen Direktlink aufgerufen, der nicht verfügbar ist, so wird der Kunde korrekt auf die Hauptvariante weitergeleitet.


## 1.6.3

### en

* Sub articles are always shown on Pickware pick lists, regardless of the set article unfolding configuration.
* Improves availability calculation of set articles (e.g. instock value) to work in more areas of the shop frontend (e.g. shoppping worlds).
* Remove the forced grouping when selecting a set or sub article in order positions tab.
* Fixes a view bug when opening multiple set articles tabs at once.

### de

* Sub-Artikel werden immer auf Pickware Picklisten angezeigt, unabhängig von der Plugin Konfiguration.
* Verbessert die Berechnung der Verfügbarkeit von Stücklisten-Artikeln (zB. Bestand) in mehr Bereichen des Shop Frontends (zB. Einkaufswelten).
* Entfernt die Gruppierung beim Auswählen eines Stücklisten- oder Sub-Artikels im Tab "Positionen" einer Bestellung.
* Behebt einen Anzeigefehler, der auftrat wenn mehr als ein Stücklisten-Tab gleichzeitig geöffnet wurde.


## 1.6.2

### en

* Fixes a bug that caused country-specific tax rules to be ignored in the checkout process.

### de

* Behebt einen Fehler, der verursachte, dass länderspezifische Steuerregelungen im Bestellabschluss ignoriert wurden.


## 1.6.1

### en

* Fixes a bug that caused sub articles to be wrongly marked as "not available" in the set articles availability preview when they have an instock of 1.

### de

* Behebt einen Fehler, der dazu führte, dass Sub-Artikel in der Verfügbarkeitsvorschau fälschlicherweise als “nicht verfügbar” angezeigt wurden, wenn sie einen Lagerbestand von 1 hatten


## 1.6.0

### en

* It is now possible to mark an article as set article directly when creating it and edit the set after saving the article.
* Fixes the restrictions on the number of set articles that are put in the basket when any sub articles are already in the basket (as a separate articles or as part of another set article).

### de

* Es ist nun möglich einen Artikel direkt bei der Erstellung als Stücklistenartikel zu markieren und die Stückliste unmittelbar nach Speichern des Artikels zu bearbeiten.
* Korrigiert die Limitierung von Stücklisten-Artikeln die in den Warenkorb gelegt werden können, sobald ein Sub-Artikel bereits im Warenkorb liegt (als eigener Artikel oder Teil eines anderen Stücklisten-Artikels).


## 1.5.0

### en

* Enables compatibility with Pickware 5.
* Fixes a bug which might caused the wrong set articles availability to be displayed in frontend search and category results.

### de

* Stellt die Kompatibilität mit Pickware 5 her.
* Behebt einen Fehler, der dazu führen konnte, dass eine falsche Verfügbarkeit der Stücklisten-Artikel in den Frontend Such- und Kategorieergebnissen angezeigt wurde.


## 1.4.1

### en

* Prepares compatibility to Shopware 5.5.

### de

* Bereitet die Kompatibilität mit Shopware 5.5 vor.


## 1.4.0

### en

* Adds "refresh" button to the calculated preview in the set articles tab.
* Improves styling of article fields of set articles that are calculated by sub articles in the article window.
* Allows the editing of some of the article fields of set articles that are calculated by sub articles in the article window.
* Improved compatibility with older versions than 4.1.0 of Shopware ERP powered by Pickware.
* Improves set articles tab styling.
* Fixes set article availability information (instock, deliverytime) in order confirmation email.

### de

* Fügt der Verfügbarkeitsvorschau einen "Aktualisieren" Button im Stücklisten-Tab hinzu.
* Verbessert die Darstellung von Artikelfeldern von Stücklisten-Artikeln im Artikelfenster, die von Sub-Artikeln berechnet werden.
* Ermöglicht das Bearbeiten von einigen der Artikelfelder von Stücklisten-Artikeln im Artikelfenster, die von Sub-Artikeln berechnet werden.
* Verbessert die Kompatibilität mit älteren Versionen als 4.1.0 von Shopware ERP powered by Pickware.
* Verbessert die Darstellung im Stücklisten-Tab.
* Behebt einen Fehler in der Verfügbarkeitsberechnung von Stücklisten-Artikeln (Lagerbestand, Lieferzeit) in der Bestellbestätigungs-E-Mail.


## 1.3.39

### en

* Fixes a bug that prevented adding a larger quantity of a product to the basket than available, although sell-off was not enabled.

### de

* Behebt einen Fehler, der unter Umständen dazu führen konnte, dass Artikel nicht über den verfügbaren Bestand hinaus verkauft werden konnten, obwohl der Abverkauf nicht aktiviert war.


## 1.3.38

### en

* Fixes a bug that prevented variants of set articles from being edited when the plugin "Shopware ERP powered by Pickware" (version >= 4.1.0) is installed.

### de

* Behebt einen Fehler, der in Kombination mit dem Plugin "Shopware ERP powered by Pickware" (Version >= 4.1.0) dazu führte, dass man Varianten von Stücklisten-Artikeln nicht mehr bearbeiten konnte.


## 1.3.37

### en

* Fixes a bug that prevented products from being edited when a version greater than or equal 4.1.0 of the plugin "Shopware ERP powered by Pickware" is installed.

### de

* Behebt einen Fehler, der in Kombination mit Versionen größer oder gleich 4.1.0 des Plugins "Shopware ERP powered by Pickware" dazu führte, dass man Artikel nicht mehr bearbeiten konnte.


## 1.3.36

### en

* Automatically enables "not relevant for stock manager" attribute for all set articles when reinstalling the plugin "Shopware ERP powered Pickware".
* Fixes a bug that prevented the checkout in the Pickware POS app.

### de

* Setzt nun automatisch das Attribut "nicht bestandsgeführt" für alle Stücklisten-Artikel wenn das Plugin "Shopware ERP powered Pickware" neuinstalliert wird.
* Behebt einen Fehler, der den Bestellabschluss in der Pickware POS-App verhinderte.


## 1.3.35

### en

* Fixes a bug that mixed up set and sub articles associations in an order with articles with special characters.

### de

* Behebt einen Fehler, der die Zuordnung von Stücklisten- und Sub-Artikeln durcheinander brachte, wenn Artikel mit Umlauten enthalten waren.


## 1.3.34

### en

* Fixes a bug that mixed up set and sub articles associations in an order with multiple set articles.

### de

* Behebt einen Fehler, der die Zuordnung von Stücklisten- und Sub-Artikeln durcheinander brachte, sobald mehrere Stücklisten-Artikel gleichzeitig gekauft wurden.


## 1.3.33

### en

* Makes the Magnalister patch files more robust to order details that could not be associated to a respective article.

### de

* Macht den Magnalister Patch sicherer gegenüber Bestellpositionen, die keinem Artikel zugeordnet werden können.


## 1.3.32

### en

* Fixes a bug in the Magnalister patch files that prevented orders from being imported properly.

### de

* Behebt einen Fehler im Magnalister Patch, der verhinderte, dass Bestellungen korrekt importiert wurden.


## 1.3.31

### en

* Now copies the tax rate of the set article to its sub articles when an order is created.
* Improves the sub and set article assignment after an order was created.
* Improves compatibility to Shopware 5.5.

### de

* Verwendet nun den gleichen Steuersatz des Stücklisten-Artikels für seine Sub-Artikel beim Erstellen einer Bestellung.
* Verbessert die Sub- und Stücklisten-Artikel-Zuweisung nach dem Eingang einer Bestellung.
* Verbessert die Kompatibilität zu Shopware 5.5.


## 1.3.30

### en

* Adds an English translation for the plugin configuration.
* Improves performance of the article search in the set articles tab.
* Fixes a problem that caused the mail creation to crash in Shopware 5.4.3.

### de

* Fügt Englische Übersetzungen der Pluginkonfiguration hinzu.
* Verbessert die Performanz der Artikelsuche im Stücklisten-Tab.
* Behebt ein Problem, welches das Erstellen von E-Mails in Shopware 5.4.3 verhinderte.


## 1.3.29

### en

* Improves compatibility with Pickware POS (hides sub articles on Pickware POS receipts).
* Fixes set article availability in frontend category view.

### de

* Verbessert die Kompatibilität mit Pickware POS (blendet Sub-Artikel auf Pickware POS Kassenbons aus).
* Korrigiert die Verfügbarkeit von Stücklisten Artikeln in der Kategorie Ansicht des Frontends.


## 1.3.28

### en

* Fixes compatibility issues with the IonCube-Loader.

### de

* Behebt ein Kompatibilitätsproblem mit dem IonCube-Loader.


## 1.3.27

### en

* Prices of sub article are now hidden in the list of orders in the customer's account.
* Fixes wrong behavior of set aricles in the frontend due to the fields 'maxpurchase' and 'laststock'

### de

* Preise von Sub-Artikeln werden nun in der Bestellliste des Kunden im Kundenkonto ausgeblendet.
* Behebt fehlerhaftes Verhalten von Stücklisten-Artikeln im Frontend durch die Felder 'Maximalabnahme' und 'Abverkauf.'


## 1.3.26

### en

* Fixes display error in article list after opening and closing a set article.

### de

* Behebt einen Anzeigefehler in der Artikel Übersicht nach Öffnen und Schließen eines Stücklisten-Artikels.

## 1.3.25

### en

* Fix compatibility to Shopware 5.4
* Prevents that the available number of articles is exceeded when adding set or sub articles to the basket where set or sub articles are already inside.

### de

* Ermöglicht Kompatibilität mit Shopware 5.4
* Verhindert, dass Lagerbestände von Sub-Artikeln beim Hinzufügen von Artikeln im Warenkorb überschritten werden, falls bereits Stücklisten- oder Sub-Artikel im Warenkorb liegen.

## 1.3.24

### en

* Fixes compatibility with "AboCommerce" plugin.

### de

* Behebt einen Fehler im Zusammenspiel mit dem Plugin "AboCommerce".

## 1.3.23

### en

* Fixes a bug that prevented stock entries from being written when a set article was sold via Pickware POS.
* Fixes a bug in the availability information of set articles in the checkout and the order confirmation email.

### de

* Behebt einen Fehler, der verhinderte, dass Bestandseinträge für Sub-Artikel geschrieben wurden, wenn ein Stücklisten-Artikel über Pickware POS verkauft wurde.
* Behebt einen Fehler in der Verfügbarkeitsanzeige von Stücklisten-Artikeln im Bestellabschluss und in der Bestellbestätigungs-E-Mail.

## 1.3.22

### en

* Fixes a bug with non-hidden sub article positions on order documents in combination with "DHL Wunschpaket" plugin.

### de

* Behebt einen Anzeigefehler mit nicht-versteckten Sub-Artikel Positionen auf Dokumenten in Kombination mit "DHL Wunschpaket" plugin.

## 1.3.21

### en

* Fix position numbering on documents with multiple pages.
* Fix missing positions on documents with multiple pages.

### de

* Behebt einen Fehler bei der Nummerierung von Positionen auf Dokumenten mit mehreren Seiten.
* Behebt einen Fehler mit fehlenden Positionen auf Dokumenten mit mehreren Seiten.

## 1.3.20

### en

* Prevent "Notification" plugin mails from being sent multiple times.

### de

* Behebt einen Fehler, dass "Notification" Plugin E-Mails für Stücklisten-Artikel wiederholt versendet wurden.

## 1.3.19

### en

* Fixes a bug in purchase price sum calculation in the "gross-profit" analytics in the "PickwareERP" plugin.

### de

* Behebt einen Fehler in der Einkaufspreis-Summen-Berechnung in der Analyse "Rohertrag" im Plugin "PickwareERP".

## 1.3.18

### en

* Is now compatible to the "Notification" plugin, so that customers are correctly informed about the availability of SetArticles.
* Fixes a bug in purchase price calculation of SetArticles in the "gross-profit" analytics in the PickwareERP plugin.

### de

* Ist nun kompatibel mit dem Plugin "Notification", sodass Kunden korrekt über die Verfügbarkeit von Stücklisten-Artikeln benachrichtigt werden können.
* Behebt einen Fehler in der Einkaufspreisberechnung von Stücklisten Artikeln in der Analyse "Rohertrag" im Plugin "PickwareERP".

## 1.3.17

### en

* Fixes a bug in the gross profit calculation of set articles.

### de

* Behebt einen Fehler in der Rohertragsberechnung von Stücklisten Artikeln.

## 1.3.16

### en

* Fixes incompatibilities with other plugins in order confirmation mails
* Fixes compatibility with Gross-Profit-Analytics Pickware

### de

* Behebt eine Inkompatibilität mit anderen Plugins bei der Bestellbestätigung
* Ist nun kompatibel mit der Rohertrags-Auswertung in Pickware

## 1.3.15

### en

* Uses the correct availability information (i.e. delivery time) for set articles in order confirmation emails.
* Fixes translation for sub articles in Subshops

### de

* Verwendet nun die berechneten Verfügbarkeits-Informationen (zB. Lieferzeit) von Stücklisten-Artikeln in der Bestellbestätigungs-E-Mail
* Korrigiert Übersetzungsfehler von Sub-Artikeln für Subshops

## 1.3.14

### en

* Ease identification of sub articles in document templates
* Correct SetArticle availability information in frontend search view

### de

* Vereinfacht das Identifizieren von Sub-Artikeln in Dokumententemplates
* Korrigiert die Verfügbarkeit von Stücklisten-Artikeln in der Artikelsuche im Frontend

## 1.3.13

### en

* Fixes an error when installing the plugin.

### de

* Behebt einen Fehler bei der Installation des Plugins.

## 1.3.12

### en

* Fixes wrong availability calculation at the checkout-confirm

### de

* Behebt einen Fehler bei der Verfügbarkeitsberechnung im Bestellabschluss mit Stücklisten-Artikeln

## 1.3.11

### en

* Prevents set articles from being added too many times to the cart by considering its maxpurchase and instock
* Adds correct tax information to sub articles
* Calculated releasedate of set articles from sub articles

### de

* Verhindert, dass Stücklisten-Artikel durch mehrmaliges Hinzufügen in den Warenkorb die verfügbare Artikelmenge überchreiten
* Setzt die korrekten Steuerinformationen für Sub-Artikel beim Bestellabschluss
* Berechnet Erscheinungsdatum von Stücklisten-Artikel aus Sub-Artikeln

## 1.3.10

### en

* Fixes an issue with dummy articles (e.g. discounts) in combination with set articles

### de

* Behebt einen Fehler beim Bestellabschluss in Kombination mit Stücklisten-Artikeln

## 1.3.9

### en

* Improves compatibility to PickwarePOS instock values of set articles
* Makes checkout basket information manipulation more robust

### de

* Verbessert die Kompatibilität zu PickwarePOS Warenbeständen von Sub- und Stücklisten-Artikeln
* Verbessert die Kompatibilität zu anderen Plugins im Bestellabschluss Prozess

## 1.3.8

### en

* Makes the update-method more robust

### de

* Macht die Update-Methode robuster

## 1.3.7

### en

* Improved Magnalister patch files
* Fixed adding variant texts to sub articles in Magnalister imported orders
* Correctly translates variant texts for sub articles in orders

### de

* Verbessert Magnalister Patch Dateien
* Fügt Magnalister Bestellungen korrekte Artikel-Varianten-Texte für Sub-Artikel hinzu
* Artikel-Varianten Texte werden dem Shop entsprechend übersetzt

## 1.3.6

### en

* Fixed a view bug in combination with PickwareERP

### de

* Behebt einen Anzeigefehler, der in Kombination mit PickwareERP auftritt

## 1.3.5

### en

* Fix article rating email logic if the cron job is executed via CLI command

### de

* Untersützt Erinnerungs-E-Mails wenn der Cron Job über CLI Konsolen Befehl ausgeführt wird

## 1.3.4

### en

* Enable hiding sub articles in product-rating reminder email
* Fixed frontend availability of set articles with no sub articles
* Fixed availability preview in article details
* Add manipulated shippingtime to product export
* Duplicates sub articles with set articles (Article duplication function)

### de

* Unterstützt der Verbergen von Sub-Artikeln in Erinnerungs-E-Mail an Kunden zum Bewerten von gekauften Artikeln.
* Verfügbarkeit und Erreichbarkeit von Stücklisten-Artikeln ohne Sub-Artikel im Frontend korrigiert.
* Behebt einen Fehler bei der Verfügbarkeits-Vorschau in Stücklisten-Artikel Details
* Lieferzeit in Produktexport für Stücklisten-Artikel hinzugefügt
* "Artikel duplizieren" kopiert ebenfalls Sub-Artikel Konfigration von Stücklisten-Artikeln

## 1.3.3

### en

* Fixes a PHP 7 compatibility issue

### de

* Behebt ein PHP 7 - Kompatibilitätsproblem

## 1.3.2

### en

* Fix instock and availability value for set articles in TopSeller widget

### de

* Benutzt errechnete Lagerbestände und Verfügbarkeit für Stücklisten-Artikel im TopSeller view

## 1.3.1

### en

* Fix pagebreak issues on invoice documents if sub articles are hidden
* Add open-article button to SetArticle assignment panel
* Improved availability-preview in backend

### de

* Fehler bei Seitenumbrüchen bei ausgeblendeten Sub-Artikeln behoben
* Öffne-Artikel-Button bei Stücklisten-Artikel Zuordnung hinzugefügt
* Verfügbarkeits-Vorschau im Backend verbessert

## 1.3.0

### en

* Fix attribute loading in documents for set articles that are deactivated
* Support set articles tab in article split-view

### de

* Fehler beim Laden von Attributen in Dokumenten für deaktivierte Stücklisten-Artikel behoben
* Unterstützt das Bearbeiten von Stücklisten-Artikeln im Split-View

## 1.2.12

### en

* Fixes an error in the Shopware backend that could occur if other Pickware plugins are installed

### de

* Behebt einen Fehler, der im Shopware Backend auftreten konnte, falls andere Pickware-Plugins installiert sind


## 1.2.11

### en

* Fix error while using maxpurchase from shopware config

### de

* Fehlerbehebung bei der Konfiguration der Maximalabnahme in Shopware

## 1.2.10

### en

* Fix maxpurchase value in article detail front and backend view

### de

* Maximalabnahme Vorschau im Stücklisten-Tab und Artikel-Ansicht im Shop korrigiert

## 1.2.9

### en

* Fix compatibility with some frontend plugins in Showpare 4.3
* Use updated pagination in backend list views

### de

* Kompatibilität mit einigen Frontend Plugins in Showpare 4.3 verbessert
* Verbesserte Pagination in Backend Artikel-Listen verwendet

## 1.2.8

### en

* Update Magnalister patchfiles
* Remove Magnalister patchfiles upon plugin uninstallation

### de

* Magnalister Patch-Files aktualisiert
* Magnalister Patch-Files werden bei Plugin-Deinstallation entfernt

## 1.2.7

### en

* Fix update method

### de

* Fehlerhafte Rückmeldung beim Updaten korrigiert.

## 1.2.6

### en

* Fix price and discount calculation in set articles tab

### de

* Preis- und Rabattberechnung im Stücklisten-Artikel Tab korrigiert

## 1.2.5

### en

* Added plugin compatibility with SwagEmotionAdvanced plugin
* Added calculated weight to SetArticle tab
* Fix weight calculation in checkout and therefore using the correct shipping cost
* Add compatibility check for Magnalister patch

### de

* Kompatibilität mit "Einkaufswelten Advanced (Storytelling)" eingebaut
* Errechnetes Gesamtgewicht von Stücklisten-Artikel wird im Stücklisten-Artikel Tab angezeigt
* Versandkostenberechnung beim Bestellabschluss korrigiert
* Kompatibilitäts-Prüfung mit Magnalister Plugin und Hinweis im Backend hinzugefügt

## 1.2.4

### en

* Fixes an error in the plugin install routine

### de

* Behebt einen Fehler in der Plugin-Installation


## 1.2.3

### en

* Fixed issues with Shopware 5.0
* Improved Article-Export (for search engines) for set articles

### de

* Fehlerbehebung in Shopware Version 5.0
* Artikel-Export für Suchmaschinen für Stücklisten-Artikel verbessert

## 1.2.2

### en

* Improved Article-Export (for search engines) for set articles

### de

* Artikel-Export für Suchmaschinen für Stücklisten-Artikel verbessert

## 1.2.1

### en

* Fix issues with variant generation
* Article-Export (for search engines) now fetches correct information for set articles

### de

* Fehlerbehebung bei Varianten-Generierung
* Artikel-Export für Suchmaschinen erhebt nun korrekt berechnete Daten für Stücklisten-Artikel

## 1.2.0

### en

* improved article detail view of set articles (grey-out irrelevant fields)
* filter sub articles if a customer re-orders an order

### de

* nicht-aussagekräftige Artikel-Detail Felder von Stücklisten-Artikel werden mit einem Hinweis ausgegraut
* Sub-Artikel werden in der Funktion "Bestellung wiederholen" im Shop gefiltet

## 1.1.19

### en

* Magnalister compatibility added
* Fixed issues while updating multiple SetArticle-Variants
* Fixed issues with order details view in Shopware versions < 5.2
* Fixed issues with blank pages in order documents
* set articles and its variants are now not-relevant-for-stock-manager

### de

* Kompatibilität mit Magnalister (Warenbestand auslesen & Bestellpositionen auffächern) hinzugefügt
* Fehlerbehebung beim Updaten vieler Stücklisten-Varianten
* Fehlerbehebung in Bestellansicht in Shopware Versionen vor 5.2
* Fehlerbehebung für Bestelldokumente bei sehr langen Stücklisten-Artikeln
* Stücklisten-Artikel sind nun nicht-bestandsgeführt in Verbindung mit Pickware

